#
#  01_seno
#
#  Created by Emiliano Vavassori on 2011-03-14.
#  Copyright (c) 2011 __MyCompanyName__. All rights reserved.
#

set terminal lua tikz color solid tikzarrows scale 0.65,0.53
set output "../img/01_seno.gtx"
unset title
unset xlabel; unset ylabel
set border 3
set yrange[-1:1]
set xrange[0:2*pi]
set ytics out nomirror norotate scale 0.5 (-1, 0, 1)
set xtics out nomirror norotate ( "0" 0, "$\\frac{\\pi}{2}$" 0.5*pi, "$\\pi$" pi, "$\\frac{3\\thinspace\\pi}{2}$" 1.5*pi,"$2\\thinspace\\pi$" 2*pi) scale 0.5
unset xlabel
unset ylabel
set key below
plot sin(x) with lines title "$\\sin(x)$", cos(x) with lines title "$\\cos(x)$"